Cannot activate XAMPP

Problems with the Mac OS X version of XAMPP, questions, comments, and anything related.

Cannot activate XAMPP

Postby uing » 18. July 2017 14:04

Hello, I am new to Xampp, and It will not let me start on anything.
it gives me this error message:

INFO: Starting "XAMPP" stack
ERROR: Error starting "XAMPP" stack: cannot calculate MAC address: dyld: Library not loaded: /System/Library/Frameworks/Hypervisor.framework/Versions/A/Hypervisor
Referenced from: /Users/purchasekroesen/.bitnami/stackman/helpers/hyperkit
Reason: image not found

I'm not sure what to do!
Cheers
uing
 
Posts: 1
Joined: 18. July 2017 13:58
XAMPP version: ?
Operating System: Mac OS X 10.8.5

Re: Cannot activate XAMPP

Postby Beltran » 18. July 2017 17:58

Hi,

From your user profile it seems you are using MacOS 10.8.5, is that correct? In that case you should got an error that XAMPP-VM is not supported in that OS. Could you send us the output of executing the below command in a terminal?

sw_vers -productVersion

As a workaround, you can download the XAMPP installer that works in MacOS 10.6 or later https://www.apachefriends.org/download. ... load-apple
User avatar
Beltran
Power-User
 
Posts: 131
Joined: 22. March 2013 12:29
Operating System: Windows, Linux, OS X

Re: Cannot activate XAMPP

Postby manusimpson » 13. August 2017 00:36

Hi,
I have the same problem, when I tried to start services I got the same output.
I have MacOSX 10.9.5 Maverick, XAMPP-VM works on it?
I will appreciate any help.
Thanks in advance!
Manuel
manusimpson
 
Posts: 1
Joined: 13. August 2017 00:25
XAMPP version: XAMPP-VM for OSX
Operating System: OSX 10.9.5 Maverick


Return to XAMPP for Mac OS X

Who is online

Users browsing this forum: NikPol and 3 guests